body,td,th {
	font-family: Trebuchet MS;
	font-size: 12px;
	color: #000000;
}
body {
	background-image: url(images/body_top_bg.gif);
	margin-left: 0px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 12px;
	background-color: #E6E8EF;
	background-repeat: repeat-x;
}
.style1 {
	color: #FFFFFF;
	font-weight: bold;
}
a:link {
	color: #035FB3;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #035FB3;
}
a:hover {
	text-decoration: underline;
	color: #035FB3;
}
a:active {
	text-decoration: none;
	color: #035FB3;
}
.style4 {font-size: 13px; font-weight: bold; }
.style5 {font-size: 13px; }
.form {
	border:1px solid #000000; border-collapse: collapse;
	background-color: #FFFFFF; 
	font-family: Trebuchet MS; font-weight: bold;
	font-size: 13px;
	color:#000000;
}
.style8 {
	font-size: 18px;
	font-weight: bold;
}
.style7 {font-size: 13px; font-weight: bold; color: #FFFFFF; }
.m:link          { COLOR: #000000; TEXT-DECORATION: none}
.m:active        { COLOR: #000000; TEXT-DECORATION: none}
.m:visited       		{ COLOR: #000000; TEXT-DECORATION: none}
.m:hover         		{ COLOR: #000000; TEXT-DECORATION: none}
.w:link          { COLOR: #FFFFFF; TEXT-DECORATION: none}
.w:active        { COLOR: #FFFFFF; TEXT-DECORATION: none}
.w:visited       		{ COLOR: #FFFFFF; TEXT-DECORATION: none}
.w:hover         		{ COLOR: #FFFFFF; TEXT-DECORATION: none}
.tt{background-image:url(images/headbg3.png);background-repeat:repeat-x;}
.blue{background-image:url(images/blue.gif);background-repeat:repeat-x;}
.black{background-image:url(images/black.gif);background-repeat:repeat-x;}
.red{background-image:url(images/red.gif);background-repeat:repeat-x;}
h1 {
    color: #000000;
	font-weight: bold;
	font-size: 13px;
	color: #000000;
	margin:0;
}